Bug 206360 - Firstboot fonts
Firstboot fonts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-13 17:04 EDT by Pti-seb
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 17:37:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attachement 1 (560.33 KB, image/jpeg)
2006-09-13 17:06 EDT, Pti-seb
no flags Details
Attachement 2 (589.30 KB, image/jpeg)
2006-09-13 17:11 EDT, Pti-seb
no flags Details

  None (edit)
Description Pti-seb 2006-09-13 17:04:57 EDT
Description of problem:
The firstboot fonts are very small and unreadable on my computer (cf. attachement)


Additional info:
- monitor : iiyama LS902U Vision Master 1451 (17 pouces)
- graphic card : powercolor x800Xl PCie
- drivers : radeon
Comment 1 Pti-seb 2006-09-13 17:06:27 EDT
Created attachment 136209 [details]
Attachement 1
Comment 2 Pti-seb 2006-09-13 17:11:56 EDT
Created attachment 136211 [details]
Attachement 2
Comment 3 Chris Lumens 2006-10-02 15:02:43 EDT
This may be fixed in 1.4.23-1.  Please try it out and let me know.
Comment 4 Pti-seb 2006-10-09 17:27:02 EDT
How I can test it ?
Comment 5 Chris Lumens 2006-10-12 14:23:26 EDT
yum upgrade firstboot
rm /etc/sysconfig/firstboot
reboot
Comment 6 Matthew Miller 2007-04-06 12:09:31 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 7 Chris Lumens 2007-05-30 17:37:05 EDT
This should be fixed now.  I haven't seen the tiny font problems recently.

Note You need to log in before you can comment on or make changes to this bug.